@charset "UTF-8";


/* sass */
/*setting font-family*/
.txt-ff-helvecica { font-family: Helvetica,"Helvetica Neue",Arial,Verdana,Roboto,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif; }

.txt-ff-jiyu { font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif; }

.txt-ff-georgia { font-family: Georgia,Times,Times New Roman,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",serif; }

.mt-120 { margin-top: 120px; }

.sp-only { display: none; }

.pc-only { display: block; }

/*lauout*/
.l-all { min-width: 1024px; overflow-x: hidden; }

.l-all.typeA { min-width: 1440px; }

.l-inner { max-width: 1440px; min-width: 1024px; margin: 0 auto; }

.l-head .l-inner { min-height: 70px; }

.l-head .btn-menu { display: none; }

.l-head .logo-page { display: flex; justify-content: flex-end; align-items: center; height: 45px; border-bottom: 1px solid #00599C; margin: 0 calc((1440px - 100vw) /2); }

.l-head .logo-page img { width: auto; height: 45px; }

.l-head .header-content { padding: 17px 90px 18px; display: flex; justify-content: flex-end; align-items: center; }

.l-head .wrap-logo img { width: auto; height: 35px; }

.l-head .wrap-head-info { text-align: right; }

.l-head .txt-user-name { display: inline-block; color: #00599C; font-weight: bold; font-size: 18px; margin-right: 36px; }

.l-head .nav-global { display: inline-block; }

.l-head .nav-global ul { font-size: 0; display: inline-block; margin-right: -24px; }

.l-head .nav-global ul li { padding: 0 24px; list-style: none; display: inline-block; }

.l-head .nav-global ul li + li { position: relative; }

.l-head .nav-global ul li + li::before { content: ""; height: 17px; width: 1px; background: #00599C; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; }

.l-head .nav-global ul li a { color: #00599C; text-align: center; font-size: 16px; line-height: 1.625; }

.l-head .nav-global ul li a:hover { text-decoration: none; }

.l-main .l-inner { padding: 13px 88px 80px; }

.l-foot { background: #00386A; }

.l-foot .l-inner { height: 140px; padding: 25px 144px 25px 50px; display: flex; flex-wrap: wrap; justify-content: flex-start; position: relative; }

.l-foot .wrap-nav { display: flex; flex-grow: 1; }

.l-foot .nav-foot { margin-left: 74px; margin-right: 10px; }

.l-foot .nav-foot ul { display: flex; margin-left: -60px; }

.l-foot .nav-foot ul li { padding-left: 30px; }

.l-foot .nav-foot ul li a { text-decoration: none; font-size: 14px; color: #F7F7F7; }

.l-foot .nav-foot ul li a:hover { opacity: .8; }

.l-foot .nav-foot ul li.no-link { font-size: 14px; color: #F7F7F7; }

.l-foot .txt-web-name { font-size: 17px; font-weight: bold; color: #F7F7F7; }

.l-foot .txt-web-name a { font-size: 17px; font-weight: bold; color: #F7F7F7; text-decoration: none; }

.l-foot .txt-web-name a:hover { opacity: .8; }

.l-foot .txt-copyright { font-size: 12px; color: #C8E1F3; margin-top: 60px; position: absolute; left: 50px; }

.l-foot .btn-go-top { width: 120px; height: 100%; position: absolute; display: block; right: 0; top: 0; }

.l-foot .btn-go-top a { display: block; height: 100%; background-color: #4999CA; background-image: url("/maintenance/images/ico_arrow_top.png"); background-size: 16px 16px; background-position: center center; background-repeat: no-repeat; }

.l-foot .btn-go-top a:hover { opacity: .8; }

.l-foot.typeA .l-inner { height: 70px; }

.l-foot.typeA .txt-copyright { width: 100%; position: inherit; margin-top: 3px; text-align: right; display: contents; left: 0; }

/*style*/
.wrap-main-info { margin-top: 32px; padding: 0 0 32px; }

.wrap-img img { max-width: 100%; height: auto; }

.wrap-paging { margin-top: 16px; position: relative; display: flex; align-items: center; justify-content: space-between; }

.wrap-paging.top { align-items: flex-start; }

.wrap-paging .wrap-list-page { display: flex; flex-grow: 1; justify-content: flex-end; margin-top: 3px; flex-basis: 415px; }

.wrap-paging .lst-page { padding: 0 38px; position: relative; margin-left: -22px; font-size: 0; display: flex; justify-content: center; flex-shrink: 0;}

.wrap-paging .lst-page li { padding-left: 22px; display: inline-block; }

.wrap-paging .lst-page li a { text-decoration: none; font-size: 16px; color: #96BEDC; font-weight: bold; }

.wrap-paging .lst-page li a:hover { opacity: 0.8; }

.wrap-paging .lst-page li.current-page a { color: #4999CA; }

.wrap-paging .lst-page li.link-previous, .wrap-paging .lst-page li.link-next { position: absolute; top: 0; }

.wrap-paging .lst-page li.link-previous a, .wrap-paging .lst-page li.link-next a { font-size: 0; display: block; background-size: 16px 16px; height: 16px; width: 16px; }

.wrap-paging .lst-page li.link-previous { left: 0; }

.wrap-paging .lst-page li.link-previous a { background-image: url("/maintenance/images/ico_arrow_left.png"); }

.wrap-paging .lst-page li.link-next { right: 0; }

.wrap-paging .lst-page li.link-next a { background-image: url("/maintenance/images/ico_arrow_right.png"); }

.wrap-pt1 { padding: 33px 32px 32px; background: #EEEEEE; }

.wrap-pt1.ptA { padding: 20px 20px; text-align: center; margin: 30px 0 16px; }

.wrap-pt1.ptB { text-align: center; margin-top: 64px; padding: 40px 32px; }

.wrap-pt1.ptC { width: 400px; text-align: center; margin: 32px auto 0; padding: 20px 32px; }

.wrap-pt2 { margin-top: 80px; padding: 30px 32px 32px; border: 1px solid #666666; }

.wrap-pt3 { background: #C8E1F3; padding: 50px 25px 60px; margin-top: 30px; }

.wrap-pt3.typeA { width: 1040px; margin: 40px auto 60px; padding: 52px 25px 65px; }

.wrap-pt3.typeB { width: 780px; margin: 40px auto 60px; padding: 52px 25px 65px; }

.wrap-pt3.typeC { width: 520px; margin: 40px auto 60px; padding: 52px 25px 65px; }

.wrap-pt3.typeD { width: 260px; margin: 40px auto 60px; padding: 52px 25px 65px; }

.wrap-pt4 { margin-top: 32px; border-top: 1px solid #C8E1F3; padding: 16px 0 0; }

.wrap-pt4 .wrap-sec { margin-top: 20px; }

.wrap-pt4 .wrap-sec + .wrap-sec { margin-top: 40px; }

.wrap-pt5 { background: #F1F9FF; padding: 80px 50px 80px; margin: 80px 0 48px; }

.wrap-pt5.typeA { width: 1040px; margin: 40px auto 0; }

.wrap-pt6 { margin: 150px 0; text-align: center; }

.wrap-pt7 { margin-top: 16px; }

.wrap-pt8 { margin-top: 40px; }

.wrap-pt8 .wrap-pt2 { margin-top: 0; }

.wrap-scroll { padding: 0; max-height: 304px; overflow-y: auto; }

.wrap-scroll .wrap-scroll-inner { padding: 30px 32px 32px; }

.wrap-scroll.sizeA { max-height: 840px; }

.wrap-block { margin-top: 32px; }

.wrap-block + .wrap-block { margin-top: 32px; }

.wrap-block + .wrap-block.typeA { margin-top: 80px; }

.wrap-block + .wrap-block2 { margin-top: 45px; }

.wrap-block.img-left, .wrap-block.img-right { display: flex; flex-wrap: wrap; }

.wrap-block.img-left .wrap-img, .wrap-block.img-right .wrap-img { width: 400px; }

.wrap-block.img-left .wrap-info, .wrap-block.img-right .wrap-info { width: calc(100% - 400px); }

.wrap-block.img-left .wrap-info { padding-left: 32px; }

.wrap-block.img-right .wrap-img { order: 2; }

.wrap-block.img-right .wrap-info { padding-right: 32px; order: 1; }

.wrap-block.col2 { display: flex; margin-left: -32px; }

.wrap-block.col2 .block { width: 50%; padding-left: 32px; }

.wrap-block.col3 { display: flex; margin-left: -32px; }

.wrap-block.col3 .block { width: 33.33%; padding-left: 32px; }

.wrap-block2 { display: flex; justify-content: flex-start; margin-left: -64px; }

.wrap-block2 .block { margin-top: 32px; padding-left: 64px; }

.wrap-block2 .block:nth-child(1) { width: 544px; position: relative; }

.wrap-block2 .block:nth-child(1).button-bottom { padding-bottom: 160px; }

.wrap-block2 .block:nth-child(1).button-bottom .wrap-btn2 { position: absolute; }

.wrap-block2 .block:nth-child(2) { width: calc(100% - 544px); }

.wrap-block2 .block .wrap-block-btn { display: flex; }

.wrap-block2 .block .wrap-block-btn .wrap-btn2 { min-height: 320px; width: 100%; justify-content: flex-end; flex-direction: column; }

.wrap-block2.typeA .block:nth-child(2) { min-width: 50%; }

.wrap-block3 { display: flex; flex-wrap: wrap; margin-left: -40px; margin-bottom: -32px; }

.wrap-block3 .block { padding-left: 40px; margin-bottom: 32px; }

.wrap-block3 .block:nth-child(1) { width: 440px; }

.wrap-block3 .block:nth-child(2) { width: calc(100% - 440px); }

.wrap-block3 .block:nth-child(3) { width: 100%; }

.wrap-block3 .block .txt-error { margin-bottom: 10px; }

.wrap-btn { display: flex; }

.wrap-btn .wrap-lst-btn .lst-note { float: right; text-align: right; }

.wrap-btn .lst-note { max-width: 400px; }

.wrap-btn .lst-note > li .txt-error { margin-top: 0; }

.wrap-btn .lst-note.lst-note-right { display: flex; flex-direction: column; align-items: flex-end; }

.wrap-btn .lst-note.lst-note-right > li { display: inline-block; }

.wrap-btn.col2 { justify-content: space-between; }

.wrap-btn.col3 { justify-content: space-between; }

.wrap-btn.col-right { justify-content: flex-end; }

.wrap-btn.col-right .btn-subscribe { margin-top: 32px; }

.wrap-btn2 { display: flex; flex-wrap: wrap; bottom: 0; }

.wrap-form { width: 800px; margin: 55px auto 0; display: block; }

.wrap-form .wrap-pt5 { padding-left: 232px; padding-right: 232px; margin-left: -232px; margin-right: -232px; }

.wrap-form .wrap-pt5 .txt { margin-bottom: 24px; }

.wrap-form .wrap-pt5 .wrap-inner { width: 800px; }

.wrap-form .wrap-pt5 .wrap-inner > .wrap-block { margin-top: 0; }

.wrap-checkbox { margin-right: -33px; margin-top: -22px; line-height: 1.75; }

.wrap-checkbox.checkbox-center { margin-left: 25px; }

.wrap-checkbox.checkbox-center.checkbox-right { margin-left: 0; margin-right: -43px; }

.wrap-checkbox.checkbox-center.checkbox-right .container { margin-right: 43px; }

.wrap-checkbox.checkbox-right .container { padding-left: 43px; padding-right: 0; margin-left: 0; }

.wrap-checkbox.checkbox-right .checkmark { left: 0; right: auto; }

.wrap-checkbox .container { display: inline-block; position: relative; padding-right: 43px; font-size: 16px; margin-right: 33px; margin-top: 22px; cursor: pointer; }

.wrap-checkbox .container input { position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; }

.wrap-checkbox .checkmark { position: absolute; top: 0; right: 0; bottom: 0; height: 24px; width: 24px; margin: auto; border: 3px solid #4999CA; border-radius: 4px; }

.wrap-checkbox .checkmark:after { content: ""; position: absolute; display: none; }

.wrap-checkbox .container input:checked ~ .checkmark:after { display: block; }

.wrap-checkbox .container .checkmark:after { left: 5px; top: 2px; width: 5px; height: 8px; border: solid #00599C; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); transform: rotate(45deg); }

.wrap-checkbox.typeA .container { padding-right: 0; padding-left: 43px; }

.wrap-checkbox.typeA .checkmark { left: 0; right: auto; }

.wrap-checkbox.typeA .container input:checked ~ .checkmark { border-color: #4999CA; }

.wrap-checkbox.typeA .container input:checked ~ .checkmark:after { display: block; }

.wrap-select { display: flex; align-items: center; flex-wrap: wrap; }

.wrap-select select[disabled]::-ms-value { color: #00386A; }

.wrap-select .g-select-button { display: flex; flex-wrap: wrap; }

.wrap-select .g-select-button select { margin-right: 10px; margin-top: 10px; }

.wrap-select .g-select-button select + .btn { margin-left: 0; margin-top: 10px; }

.wrap-select .g-select-button input[type="button"] { cursor: pointer; }

.wrap-select select { width: 100%; border-radius: 4px; border: 1px solid #4999CA; background: #ffffff; color: #00386A; padding: 12px 25px 12px 15px; background-image: url("/maintenance/images/ico_arrow_down.png"); background-size: 10px auto; background-repeat: no-repeat; background-position: center right 12px; font-size: 14px; height: 48px; }

.wrap-select select:disabled { background: #F7F7F7; border-color: #E8E9EC; font-weight: bold; color: #00386A; }

.wrap-select select.sizeA { width: 275px; }

.wrap-select select.sizeB { width: 210px; }

.wrap-select select.docter-name { font-size: 16px; }

.wrap-select option:disabled { color: #96BEDC; }

.wrap-select + .wrap-select { margin-top: 20px; }

.wrap-select.has-label .txt-label { width: 92px; font-size: 14px; }

.wrap-select.has-label .txt-label + select { width: calc(100% - 92px); }

.wrap-select.has-label .txt-label + select.sizeB { width: 170px; }

.wrap-select.error select { border-color: #D50000; background-color: #FFF8F8; color: #D50000; background-image: url("/maintenance/images/ico_arrow_down_red.png"); }

.wrap-select.error .txt-error { width: 100%; }

.wrap-select.error.has-label .txt-error { padding-left: 92px; }

.wrap-radio { margin-right: -40px; margin-top: -30px; line-height: 1.75; }

.wrap-radio.typeA .container { font-size: 14px; }

.wrap-radio .container { display: inline-block; position: relative; padding-left: 40px; font-size: 16px; cursor: pointer; max-width: 278px; vertical-align: middle; margin-right: 40px; margin-top: 30px; }

.wrap-radio .container input { position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; }

.wrap-radio .checkmark { position: absolute; top: 0; left: 0; bottom: 0; height: 24px; width: 24px; margin: auto; border: 3px solid #4999CA; border-radius: 50%; }

.wrap-radio .checkmark:after { content: ""; position: absolute; display: none; }

.wrap-radio .container input:checked ~ .checkmark:after { display: block; background: #00599C; }

.wrap-radio .container .checkmark:after { left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: 12px; height: 12px; border-radius: 50%; }

.wrap-input { display: flex; flex-wrap: wrap; }

.wrap-input.has-label { flex-direction: column; }

.wrap-input.has-label label { margin-bottom: 10px; line-height: 1.5; font-size: 16px; color: #000000; }

.wrap-input .g-input-button { display: flex; flex-wrap: wrap; margin-top: -10px; }

.wrap-input .g-input-button input { margin-right: 10px; margin-top: 10px; }

.wrap-input .g-input-button input + .btn { margin-left: 0; margin-top: 10px; }

.wrap-input input { width: 100%; border-radius: 4px; border: 1px solid #4999CA; background: #ffffff; padding: 11px 21px 11px 15px; color: #00386A; font-size: 16px; height: 48px; line-height: 1; }

.wrap-input input:disabled { background-color: #F7F7F7; border-color: #E8E9EC; font-weight: bold; -webkit-text-fill-color: #00386a; -webkit-opacity: 1; }

.wrap-input input::-webkit-input-placeholder { color: #96BEDC; }

.wrap-input input:-ms-input-placeholder { color: #96BEDC; }

.wrap-input input::-ms-input-placeholder { color: #96BEDC; }

.wrap-input input::placeholder { color: #96BEDC; }

.wrap-input input.sizeA { width: 190px; height: 40px; }

.wrap-input input.sizeB { width: 275px; }

.wrap-input input.sizeC { width: 182px; }

.wrap-input input[type="search"] { -webkit-appearance: searchfield; }

.wrap-input input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: searchfield-cancel-button; }

.wrap-input textarea { resize: vertical; width: 100%; border-radius: 4px; border: 1px solid #4999CA; background: #ffffff; padding: 11px 21px 11px 15px; color: #00386A; font-size: 16px; height: 160px; line-height: 1; }

.wrap-input textarea:disabled { resize: vertical; width: 100%; background-color: #F7F7F7; border-color: #E8E9EC; font-weight: bold; -webkit-text-fill-color: #00386a; -webkit-opacity: 1; }

.wrap-input .btn { margin-left: 12px; }

.wrap-input.ico-date { padding-right: 43px; background: url("/maintenance/images/ico_calenda.png") no-repeat; background-size: 28px 29px; background-position: top 12px right; }

.wrap-input.ico-date .txt-error { margin-right: -44px; }

.wrap-input.ico-cancel input { padding-right: 34px; background: url("/maintenance/images/ico_cancel.png") no-repeat; background-size: 16px 16px; background-position: center right 14px; }

.wrap-input.ico-ok input { padding-right: 34px; background: url("/maintenance/images/ico_ok.png") no-repeat; background-size: 16px 16px; background-position: center right 14px; }

.wrap-input.has-unit { align-items: center; }

.wrap-input.has-unit .txt-label { width: 30px; font-size: 14px; }

.wrap-input.has-unit input { width: calc(100% - 30px - 13px); margin-right: 13px; }

.wrap-input.error input { color: #D50000; background-color: #FFF8F8; border-color: #D50000; }

.wrap-input.error textarea { color: #D50000; background-color: #FFF8F8; border-color: #D50000; }

.wrap-input.success input { color: #00386A; background-color: #F4FFEB; border-color: #5FC148; }

.wrap-input.success textarea { color: #00386A; background-color: #F4FFEB; border-color: #5FC148; }

.wrap-export-csv { margin-top: 14px; display: flex; flex-direction: column; }

.wrap-export-csv .lst-input { margin-bottom: 20px; align-items: center; }

.wrap-export-csv .lst-input .wrap-input { align-items: center; }

.wrap-export-csv .lst-input .wrap-input > label { padding-left: 10px; }

.wrap-doctor { background: url("/maintenance/images/img_bg_doctor.jpg") no-repeat; background-position: top center; background-size: cover; width: 100vw; height: calc(100vh - 245px); display: flex; justify-content: center; min-width: 1024px; min-height: 500px; align-items: center; justify-content: center; }

.wrap-doctor.ptA { min-height: 610px; }

.wrap-doctor.ptA .hdg-lv1 { margin-bottom: 20px; }

.wrap-doctor .wrap-block-info { width: 700px; background: #FFFFFF; }

.wrap-doctor .wrap-block-info .wrap-content { padding: 52px 50px; }

.wrap-doctor .wrap-block-info .wrap-content .lst-input.w400 { max-width: 400px; }

.wrap-doctor .wrap-block-info.ptA { background:#FFFFFF; padding-right: 0; }

.wrap-doctor .wrap-block-info.ptA .wrap-content { padding: 22px 51px 27px 49px; }

.wrap-doctor .wrap-block-info.ptA .lst-note .txt-link { font-size: 14px; }

.wrap-doctor .wrap-block-info.ptA .lst-input { margin-top: 0; }

.wrap-doctor .wrap-block-info.ptA .lst-input > li { margin-top: 16px; }

.wrap-doctor .wrap-block-info.ptA .lst-input > li.wrap-message { margin-top: 6px; }

.wrap-doctor .wrap-block-info.ptA .lst-input > li.wrap-message .txt-error { font-size: 12px; }

.wrap-doctor .wrap-block-info.ptA .lst-input > li .wrap-input.has-label > label { margin-bottom: 4px; color: #00386A; }

.wrap-action { display: flex; align-items: center; }

.wrap-action .lst-note { width: 55%; display: flex; flex-direction: column; margin-top: 0; }

.wrap-action .lst-btn { margin: 0; width: 45%; }

.wrap-action .lst-btn > li { margin-top: 5px; }

.wrap-header { display: flex; justify-content: space-between; align-items: center; }

.wrap-header .wrap-system-name { flex: 0 0 40%; }

.btn-subscribe { background: #4999CA; flex: 0 0 504px; padding: 13px 8px 14px; max-width: 504px; display: flex; flex-wrap: wrap; align-items: center; border-radius: 10px; }

.btn-subscribe .note { background: url("/maintenance/images/ico_person_add.png") no-repeat #4999CA; background-size: 56px auto; background-position: 8px center; padding-left: 70px; max-width: 204px; }

.btn-subscribe .note .txt { color: #FFFFFF; }

.btn-subscribe .btn-sub { position: relative; width: 240px; padding: 21px; margin-left: 16px; text-align: center; background: #FFFFFF; border-radius: 2px; }

.btn-subscribe .btn-sub .txt-link { font-size: 18px; color: #4999CA; font-weight: bold; text-decoration: none; position: absolute; width: 100%; height: 100%; display: block; top: 0; left: 0; z-index: 1; }

.btn-subscribe .btn-sub .txt-link span { position: absolute; left: 0; right: 0; margin: 11px auto; }

.hdg-lv1 { color: #00386A; font-size: 40px; font-weight: bold; display: flex; flex-wrap: wrap; align-items: center; line-height: 1.25; margin-bottom: 40px; }

.hdg-lv1 .btn { margin-left: 40px; font-family: 'Noto Sans JP', sans-serif; }

.hdg-lv1 sub { position: relative; top: 13px; }

.hdg-lv1 .hdg-sub2 { font-size: 30px; font-weight: normal; }

.hdg-lv1 .hdg-sub3 { width: 100%; font-size: 20px; font-weight: normal; display: block; }

.hdg-lv1 .hdg-sub4 { font-size: 18px; font-weight: normal; display: block; margin-top: 20px; width: 100%; }

.hdg-lv1 .hdg-sub { margin-top: 10px; font-size: 20px; font-weight: normal; display: block; width: 100%; }

.hdg-lv1.typeA { justify-content: center; }

.hdg-lv1.typeA span { text-align: center; }

.hdg-lv1:nth-child(2) { align-self: flex-end; }

.hdg-lv2 { font-size: 20px; color: #000000; font-weight: bold; margin-bottom: 24px; line-height: 1.45; margin-bottom: 10px; }

.hdg-lv2.ptA { font-size: 20px; font-weight: normal; display: block; color: #00386A; }

.hdg-lv2.ptA.center { text-align: center; }

.hdg-lv2.ptB { font-size: 20px; font-weight: normal; display: block; color: #D50000; text-align: center; }

.hdg-lv2.ptC { display: flex; flex-basis: auto; }

.hdg-lv2.ptC > span { margin-right: 15px; }

.hdg-lv2.ptC > span:nth-child(1) { min-width: 120px; margin-right: 0; }

.hdg-lv2 .txt-note { font-size: 14px; color: #666666; margin-left: 15px; margin-top: 5px; font-weight: normal; }

.hdg-lv3 { font-size: 18px; color: #00386A; font-weight: bold; margin-bottom: 24px; line-height: 1.5; }

.hdg-lv3 .txt-link { margin-left: 8px; font-size: 14px; }

.hdg-lv3 .txt-link:hover { text-decoration: none; }

.hdg-lv4 { color: #00386A; font-size: 16px; line-height: 1.5; font-weight: bold; margin-bottom: 10px; }

.hdg-lv4 span { font-size: 14px; }

.hdg-lv4.typeA { color: #000000; margin-bottom: 14px; }

[class*="hdg-"].required:after, label.required:after { content: "\0020\002a"; color: #D50000; }

.txt { font-size: 16px; line-height: 1.75; }

.txt .txt-underline { text-decoration: underline; }

.txt + .txt { margin-top: 1em; }

.txt.txt-blue { color: #00386A; }

.txt.size-s { font-size: 14px; }

.txt.txt-gray { color: #666666; }

.txt sub { position: relative; top: 2px; }

.txt-error { color: #D50000 !important; font-size: 14px; font-weight: normal; line-height: 1.3; margin-top: 6px; }

.txt-none-data { text-align: center; font-size: 18px; color: #666666; line-height: 1.5; margin-top: 16px; }

.txt-tel { font-size: 40px; color: #000000; font-weight: bold; }

.txt-mess { font-size: 18px; color: #00386A; font-weight: bold; text-align: center; }

.txt-link { color: #00599C; font-size: 16px; font-weight: normal; text-decoration: underline; }

.txt-link.editable { padding-left: 26px; background: url("/maintenance/images/ico_editable.png") no-repeat; background-size: 18px 19px; background-position: left center; }

.txt-link:hover { color: #4999CA; text-decoration: none; }

.txt-link:visited { color: #000000; }

.txt-link.ptA { font-size: 14px; }

.txt-lg { font-size: 20px; font-weight: bold; }

.modal-inner .txt { line-height: 1.2; }

.lst { margin-top: 32px; margin-bottom: 50px; }

.lst > li + li { margin-top: 20px; }

.lst-category { display: flex; flex-wrap: wrap; margin: 0 -25px; }

.lst-category > li { display: flex; flex-wrap: wrap; text-align: center; width: 25%; justify-content: center; padding: 0 23px 0 25px; border-right: 2px solid #FFFFFF; }

.lst-category > li .hdg-lv3 { min-height: 55px; }

.lst-category > li .wrap-info { height: calc(100% - 243px); }

.lst-category > li .wrap-img { width: 160px; margin-bottom: 43px; }

.lst-category > li .btn { margin: 0 auto; }

.lst-category > li .txt { min-height: 68px; margin-bottom: 32px; line-height: 1.5; }

.lst-category.col-1 > li { width: 100%; }

.lst-category.col-1 > li:nth-child(n) { border-right: none; padding: 0 25px 0 25px; }

.lst-category.col-1 > li:nth-child(n + 1) { margin-top: 20px; }

.lst-category.col-2 > li { width: 50%; }

.lst-category.col-2 > li:nth-child(2n) { border-right: none; padding: 0 25px 0 25px; }

.lst-category.col-2 > li:nth-child(n + 3) { margin-top: 20px; }

.lst-category.col-3 > li { width: 33.3%; }

.lst-category.col-3 > li:nth-child(3n) { border-right: none; padding: 0 25px 0 25px; }

.lst-category.col-3 > li:nth-child(n + 4) { margin-top: 20px; }

.lst-category.col-4 > li { width: 25%; }

.lst-category.col-4 > li:nth-child(4n) { border-right: none; padding: 0 25px 0 25px; }

.lst-category.col-4 > li:nth-child(n + 5) { margin-top: 20px; }

.lst-form { margin-left: -16px; display: flex; }

.lst-form > li { padding-left: 16px; width: 27%; }

.lst-form > li.item-btn { flex-grow: 1; }

.lst-form > li .wrap-input { max-width: 300px; }

.lst-form > li .wrap-select { max-width: 300px; }

.lst-form > li .btn { max-width: 347px; min-width: 150px; margin-top: 34px; }

.lst-form > li:last-child { width: 19%; }

.upload-file { margin-top: 20px; position: relative; }

.upload-file .ctrl-file { width: 700px; padding: 0 55px 0 0; font-size: 14px; height: 40px; border-radius: 5px; margin-bottom: 15px; position: relative; z-index: 2; opacity: 0; }

.upload-file .ctrl-file:hover { cursor: pointer; }

.upload-file .ctrl-file ~ .lbl-file { width: 700px; font-size: 14px; color: #DDDDDD; position: absolute; right: 0; top: 6px; left: 0; height: 40px; padding: 4px 55px 4px 10px; border: 1px solid #DDDDDD; border-radius: 5px; }

.upload-file .ctrl-file ~ .lbl-file .file-name { padding: 8px; display: block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.upload-file .ctrl-file ~ .lbl-file::after { content: '参照'; position: absolute; top: -1px; right: -1px; bottom: -1px; display: block; line-height: 1; color: #FFFFFF; background: #00386A; border: 1px solid #00386A; border-radius: 0 5px 5px 0; font-size: 16px; margin: auto; padding: 10px 12px; cursor: pointer; }

.lst-input { margin-left: -24px; display: flex; flex-wrap: wrap; margin-top: -20px; }

.lst-input > li { padding-left: 24px; margin-top: 24px; }

.lst-input > li.wrap-message { width: 100%; margin-top: 5px; }

.lst-input > li.full-width { width: 100%; }

.lst-btn { display: flex; flex-wrap: wrap; margin-left: -32px; margin-top: -4px; }

.lst-btn > li { padding-left: 32px; margin-top: 32px; }

.lst-btn.lst-btn-right { justify-content: flex-end; }

.lst-btn.lst-btn-center { justify-content: center; }

.lst-btn.typeA { margin-top: -1px; margin-left: -17px; }

.lst-btn.typeA > li { padding-left: 17px; margin-top: 17px; }

.wrap-count { font-size: 1.2rem; line-height: 1.2; display: flex; flex-wrap: wrap; margin-left: -30px; }

.wrap-count .section-lst { width: 50%; padding-left: 30px; }

.wrap-count .section-lst .lst-count > li { margin-top: 10px; }

.lst-note { margin-top: 8px; }

.lst-note > li span { position: relative; font-size: 14px; line-height: 1.5; color: #666666; padding-left: 1em; display: inline-block; }

.lst-note > li span::before { content: attr(data-ico); white-space: nowrap; left: 0; top: 0; position: absolute; }

.lst-note > li span.none-ico { padding-left: 0; }

.lst-note > li span.lnk-ptA { color: #4999CA; }

.lst-note > li span.lnk-ptA > a { color: #4999CA; text-decoration: underline; }

.lst-note > li span.lnk-ptB > a { color: #4999CA; text-decoration: underline; }

.lst-hospital { overflow-y: auto; overflow-x: hidden; border: 1px solid #666666; height: 206px; margin-top: -24px; margin-bottom: 45px; padding: 20px 15px; }

.lst-hospital > li:last-child { margin-bottom: 20px; }

.lst-hospital > li + li { margin-top: 20px; }

.lst-hospital .txt-link { color: #666666; }

.btn { border: 2px solid #00386A; background: #00386A; padding: 16px; color: #FFFFFF; font-weight: bold; font-size: 16px; border-radius: 4px; display: block; text-decoration: none; height: 48px; display: flex; justify-content: center; align-items: center; }

.btn:hover { opacity: .8; }

.btn.sizeA { height: 60px; width: 200px; box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16); }

.btn.sizeB { width: 148px; }

.btn.sizeC { width: 200px; }

.btn.sizeD { width: 120px; height: 40px; padding: 10px 10px; font-size: 14px; }

.btn.sizeE { width: 480px; height: 80px; }

.btn.sizeF { width: 263px; }

.btn.sizeG { width: 480px; }

.btn.sizeH { width: 430px; }

.btn.typeA { background: #FFFFFF; color: #00386A; box-shadow: none; }

.btn.typeB { background: #FFFFFF; color: #D60C8C; border: 2px solid #D60C8C; box-shadow: none; }

.btn.typeC { background: #999999; border: 2px solid #999999; color: #FFFFFF; box-shadow: none; cursor: default; }

.btn.typeC:hover { opacity: 1; }

.dl-date { margin-top: 20px; }

.dl-date dt, .dl-date dd { display: inline-block; font-size: 18px; }

.dl-info { display: flex; flex-wrap: wrap; margin-top: -16px; margin-bottom: 15px; }

.dl-info dt { width: 126px; margin-top: 10px; }

.dl-info dt span { display: block; padding: 8px 10px; background: #D60C8C; font-size: 16px; font-weight: normal; color: #FFFFFF; width: 100%; }

.dl-info dt.dt-input { height: 48px; display: flex; align-items: center; }

.dl-info dd { width: calc(100% - 126px); color: #666666; padding-left: 16px; margin-top: 10px; display: flex; align-items: center; }

.dl-info dd.txt-gray { font-size: 16px; font-weight: normal; }

.dl-info dd.txt-pink { color: #D60C8C; font-size: 20px; }

.dl-info dd.txt-pink.dif-fz { font-size: 24px; }

.dl-info2 { font-size: 0; margin-top: 24px; margin-bottom: 32px; }

.dl-info2 dt, .dl-info2 dd { font-size: 18px; color: #00386A; display: inline-block; vertical-align: top; line-height: 1.6; }

.dl-info2 dt { width: 90px; }

.dl-info2 dd { width: calc(100% - 90px); }

.dl-info2.typeA dt { width: 165px; }

.dl-info2.typeA dd { width: calc(100% - 165px); word-break: break-all; }

.dl-info2.typeA dt.txt-wide { width: 100%; }

.dl-info2.typeA dd.txt-wide { width: 100%; }

.dl-info3 { display: flex; font-weight: bold; flex-wrap: wrap; margin-bottom: 15px; }

.dl-info3 .dl-title { background-color: #00386A; width: 100%; padding: 12px; color: #FFFFFF; font-weight: bold; text-align: center; }

.dl-info3 dt { width: 92px; margin-top: 10px; }

.dl-info3 dt span { display: block; width: 100%; }

.dl-info3 dt.dt-input { margin-top: 25px; }

.dl-info3 dt.ptA { width: 130px; }

.dl-info3 dt.ptA + dd { width: calc(100% - 130px); }

.dl-info3 dd { margin-top: 10px; width: calc(100% - 92px); display: flex; align-items: center; }

.dl-info3 dd.dt-input { display: flex; align-items: center; }

.dl-info3 dd.dt-input input, .dl-info3 dd.dt-input select { width: 170px; }

.dl-info3 dd.dt-input input:-moz-read-only { border-color: #E8E9EC; background-color: #F7F7F7; }

.dl-info3 dd.dt-input input:read-only { border-color: #E8E9EC; background-color: #F7F7F7; }

.dl-info3 dd.dt-input input[readonly] { border-color: #E8E9EC; background-color: #F7F7F7; }

.dl-info3 dd.dt-input .txt-error { width: 100%; }

.tbl-form { width: 100%; table-layout: fixed; }

.tbl-form tr { background: #EEEEEE; }

.tbl-form tr + tr td { border-top: 8px solid #FFFFFF; }

.tbl-form tr + tr td.info { width: calc(100% - 96px); }

.tbl-form td { vertical-align: middle; padding: 20px 16px 20px 0; font-size: 16px; line-height: 1.5; }

.tbl-form td.ptA .wrap-select { vertical-align: middle; display: inline-block; width: 225px; font-size: 0; padding-right: 10px; margin-bottom: 10px; }

.tbl-form td.ptA .wrap-select + .wrap-select { margin-top: 0; }

.tbl-form td.ptA .txt-label { display: inline-block; vertical-align: middle; }

.tbl-form td.ptA .txt-label + select { vertical-align: middle; }

.tbl-form td.ptA .wrap-input { width: 225px; }

.tbl-form td.ptA .wrap-input .txt-error { width: 100%; }

.tbl-form td.ttr { width: 110px; padding: 20px 10px 20px 16px; }

.tbl-form td.ttr.ttr-top { padding-top: 32px; vertical-align: top; }

.tbl-data { width: 100%; border-left: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; margin-top: 16px; word-break: break-all; }

.tbl-data + .none-data .txt-none-data { margin-top: 90px; }

.tbl-data[data-table-fix-header] { background-color: #00386A; }

.tbl-data[data-table-fix-header] thead { border-right: 1px solid #CCCCCC; }

.tbl-data[data-table-fix-header] th:last-child { border-right: 0; }

.tbl-data[data-table-fix-header] thead, .tbl-data[data-table-fix-header] tbody { display: block; }

.tbl-data td, .tbl-data th { border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; }

.tbl-data td.nowrap, .tbl-data th.nowrap { white-space: nowrap; }

.tbl-data thead tr { background: #00386A; }

.tbl-data thead th { color: #FFFFFF; font-size: 16px; line-height: 1.5; padding: 12px 15px; }

.tbl-data tbody { background-color: #ffffff; overflow-x: hidden; overflow-y: auto; }

.tbl-data tbody tr { background: #F1F9FF; }

.tbl-data tbody tr:nth-child(2n) { background: #FFFFFF; }

.tbl-data tbody tr.select-col { background: #F4FFEB; font-weight: bold; }

.tbl-data tbody td { padding: 12px 15px; font-size: 16px; line-height: 1.5; }

.tbl-data.ptA { margin-top: 18px; }

.tbl-data.ptA thead tr { background: #4999CA; }

.tbl-data.ptA thead th { padding: 16px 15px; }

.tbl-data.ptA tbody tr { background: #F5F5F5; }

.tbl-data.ptA tbody tr:nth-child(2n) { background: #FFFFFF; }

.tbl-data.ptA tbody td { padding: 19px 15px; }

.tbl-data2 { table-layout: auto; width: 100%; border-top: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; }

.tbl-data2 th, .tbl-data2 td { border-left: 1px solid; border-bottom: 1px solid; }

.tbl-data2 th { max-width: 182px; background: #4999CA; color: #FFFFFF; border-color: #9DBED9; font-size: 16px; padding: 12px 16px 15px 16px; }

.tbl-data2 td { border-color: #CCCCCC; font-size: 16px; color: #000000; min-height: 56px; padding: 12px 16px 15px 16px; }

.tbl-data2.typeB tr:nth-child(2n + 1) { background: #F5F5F5; }

.tbl-data2.typeA { border: none; }

.tbl-data2.typeA th, .tbl-data2.typeA td { border: none; color: #00386A; padding: 12px 14px 12px 16px; }

.tbl-data2.typeA th { background: #C8E1F3; font-weight: normal; width: 113px; }

.tbl-data2.typeA td { min-height: 0; background: #EEEEEE; }

@media all and (max-width: 1264px) { .wrap-form .wrap-pt5 { margin-left: calc((800px - 100vw)/2); margin-right: calc((800px - 100vw)/2); padding-left: calc((100vw - 800px)/2); padding-right: calc((100vw - 800px)/2); }
  .wrap-doctor { height: calc(100vh - 255px); } }

@media all and (max-width: 1023px) { .wrap-block2.typeA { flex-wrap: wrap; }
  .wrap-block2.typeA .block:nth-child(2) { width: 720px; }
  .wrap-form .wrap-pt5 { margin-left: -112px; margin-right: -112px; padding-left: 112px; padding-right: 112px; }
  .wrap-header .btn-subscribe { padding: 8px 18px 8px 8px; display: block; height: auto; flex: 0 0 260px; }
  .wrap-header .btn-subscribe .btn-sub { margin-top: 15px; } }

.sp-view { display: none; }

.pc-view { display: block; }

@media all and (max-width: 1439px) { .wrap-block3 { justify-content: center; }
  .wrap-block3 .block:nth-child(3) { margin-top: 30px; width: 100%; }
  .l-head .logo-page { margin: 0; padding: 0; } }

@media all and (max-width: 767px) { .sp-view { display: block; }
  .pc-view { display: none; }
  .sp-support { min-width: auto; overflow: hidden; /* Style */ }
  .sp-support .l-head { position: relative; }
  .sp-support .l-head .logo-page { height: 30px; padding-right: 0; }
  .sp-support .l-head .logo-page img { height: 30px; }
  .sp-support .l-head .l-inner { height: 174px; }
  .sp-support .l-head .header-content { padding: 28px calc(5% + 20px) 28px 5%; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
  .sp-support .l-head .wrap-logo img { height: 25px; }
  .sp-support .l-head .wrap-head-info { margin-top: 25px; text-align: left; }
  .sp-support .l-head .txt-user-name { margin: 0; }
  .sp-support .l-head .nav-global .lst-menu { display: none; position: absolute; width: 100%; left: 0; top: 174px; background: #fbfbfb; z-index: 1; }
  .sp-support .l-head .nav-global .lst-menu li { padding: 0; border-top: 1px solid #EAEAEA; display: block; }
  .sp-support .l-head .nav-global .lst-menu li::before { display: none; }
  .sp-support .l-head .nav-global .lst-menu li a { text-align: left; font-size: 16px; display: block; padding: 23px 21px; }
  .sp-support .l-head .nav-global .lst-menu.accordionActive { display: block; }
  .sp-support .l-head .nav-global .btn-menu { width: 16px; height: 14px; display: block; background: url("/maintenance/images/ico_menu.png") no-repeat; background-size: contain; font-size: 0; position: absolute; right: 5%; top: 110px; }
  .sp-support .l-head .nav-global .btn-menu.accordionActive { background-image: url("/maintenance/images/ico_close.png"); }
  .sp-support .l-inner { max-width: auto; min-width: auto; }
  .sp-support .l-main .l-inner { padding: 18px 5% 80px; }
  .sp-support .l-foot .l-inner { padding: 0; height: auto; }
  .sp-support .l-foot .txt-web-name { width: 100%; padding: 10px 90px 10px 5%; height: 71px; margin-bottom: -1px; display: flex; align-items: center; }
  .sp-support .l-foot .wrap-nav { margin-top: 0; flex-wrap: wrap; width: 100%; }
  .sp-support .l-foot .nav-foot { border-top: 1px solid #FFFFFF; margin-left: 0; margin-right: 0; width: 100%; }
  .sp-support .l-foot .nav-foot ul { flex-wrap: wrap; margin-left: 5%; }
  .sp-support .l-foot .nav-foot ul li { padding-left: 0; width: 100%; }
  .sp-support .l-foot .nav-foot ul li a { display: block; padding: 20px calc(5% + 10px) 20px 0; line-height: 1.8; position: relative; }
  .sp-support .l-foot .nav-foot ul li a:after { content: ""; width: 5px; height: 5px; border-top: 2px solid rgba(255, 255, 255, 0.5); border-right: 2px solid rgba(255, 255, 255, 0.5); display: block; -webkit-transform: rotate(45Deg); transform: rotate(45Deg); position: absolute; top: 0; bottom: 0; right: 5%; margin: auto; }
  .sp-support .l-foot .nav-foot ul li.no-link { padding: 20px calc(5% + 10px) 20px 0; line-height: 1.8; }
  .sp-support .l-foot .nav-foot ul li + li { border-top: 1px solid rgba(255, 255, 255, 0.5); }
  .sp-support .l-foot .btn-go-top { width: 88px; height: 70px; }
  .sp-support .l-foot .txt-copyright { border-top: 1px solid rgba(255, 255, 255, 0.5); width: 100%; margin-top: 0; padding: 26px 5%; text-align: center; position: inherit; left: inherit; }
  .sp-support .wrap-form { width: 100%; }
  .sp-support .wrap-form .wrap-pt5 { margin-left: -5%; margin-right: -5%; padding: 40px 5%; }
  .sp-support .lst-input { margin-left: -15px; align-items: flex-end; }
  .sp-support .lst-input > li { padding-left: 15px; width: 50%; }
  .sp-support .lst-input > li.wrap-message { width: 100%; }
  .sp-support .lst-input > li input { width: 100%; }
  .sp-support .lst-input > li.full-width { width: 100%; }
  .sp-support .wrap-export-csv .lst-input { margin-left: -5px; align-items: flex-end; }
  .sp-support .wrap-export-csv .lst-input > li { padding-left: 5px; width: auto !important; }
  .sp-support .wrap-export-csv .lst-input > li .wrap-input > label { padding-left: 5px; }
  .sp-support .wrap-export-csv .lst-input > li .wrap-input .wrap-select select { padding: 12px 20px 12px 5px; background-position: center right 8px; }
  .sp-support .wrap-export-csv .lst-input > li input { width: 100%; }
  .sp-support .wrap-export-csv .lst-input > li.wrap-message { width: 100% !important; margin-top: 5px; }
  .sp-support .wrap-export-csv .lst-input > li.full-width { width: 100%; }
  .sp-support .lst-btn > li { padding-left: 32px; margin-top: 32px; width: 100%; display: flex; justify-content: center; }
  .sp-support .wrap-input .g-input-button input { width: calc(100% - 160px); }
  .sp-support .lst-btn li + li { margin-top: 16px; }
  .sp-support .wrap-pt1.ptC { width: 100%; }
  .sp-support .txt-tel { font-size: 25px; }
  .sp-only { display: block; }
  .pc-only { display: none; } }

@media all and (-ms-high-contrast: none) { .wrap-input input { line-height: 1; }
  .wrap-input input::-webkit-input-placeholder { color: #96BEDC !important; }
  .wrap-input input:-ms-input-placeholder { color: #96BEDC !important; }
  .wrap-input input::-ms-input-placeholder { color: #96BEDC !important; }
  .wrap-input input::placeholder { color: #96BEDC !important; }
  .wrap-input input::-webkit-input-placeholder.sizeA { line-height: 1; }
  .wrap-input input:-ms-input-placeholder.sizeA { line-height: 1; }
  .wrap-input input::-ms-input-placeholder.sizeA { line-height: 1; }
  .wrap-input input::placeholder.sizeA { line-height: 1; } }

@-moz-document url-prefix() { input[type="search"] { -moz-appearance: none !important; } }

@media not all and (min-resolution: 0.001dpcm) { @supports (-webkit-appearance: none) and (stroke-color: transparent) { input[type="search"] { -webkit-appearance: none !important; }
    input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none !important; }
    .wrap-input input::-webkit-input-placeholder { line-height: 1.5; }
    .wrap-input input:-ms-input-placeholder { line-height: 1.5; }
    .wrap-input input::-ms-input-placeholder { line-height: 1.5; }
    .wrap-input input::placeholder { line-height: 1.5; } } }
